<%= form_tag '/service_providers', method: 'get', :class => 'form-horizontal search-form', :remote => true do %>
  <div class="input-group" id="adv-search">
    <input type="text" name="search_text" class="form-control" placeholder="Search by name or price" />
    <div class="input-group-btn">
      <div class="btn-group" role="group">
        <div class="dropdown dropdown-lg">
            <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><span class="caret"></span></button>
            <div class="dropdown-menu dropdown-menu-right" role="menu">
                <div class="form-group">
                  <label for="filter">Sort by</label>
                  <select name="sort_by" class="form-control">
                    <option value="price">Price</option>
                    <option value="rating">Rating</option>
                  </select>
                </div>
                <div class="form-group">
                  <label for="filter">Select Order</label>
                  <select name="order" class="form-control">
                    <option value="Asc">Low To High</option>
                    <option value="Desc">High To Low</option>
                  </select>
                </div>
                <button type="submit" name="sort_button" value="1" class="btn btn-primary"><span class="fa fa-search" aria-hidden="true"></span></button>
              <%# end %>
            </div>
        </div>
        <button type="submit" name="name_or_price_button" value="1" class="btn btn-primary"><span class="fa fa-search" aria-hidden="true"></span></button>
      </div>
    </div>
  </div>
<% end %>